__version__: str
__application__: str

def get_enabled_regions(client) -> list: ...
def get_rds_support_details(account_id: str, items: dict) -> dict: ...
def get_params(): ...
def main() -> None: ...
